/* View */
.view-rapport-de-don h3 {
	margin-top: 0;
}
.view-rapport-de-don table td.views-field-field-don-type {
    width: 25%;
}
.view-rapport-de-don table td.views-field-title {
    width: 35%;
}


/* NODE */
.node-rapport-de-don .don-wrapper {
	width: 60%;
	margin: 0 auto;
}
.node-rapport-de-don .don-valide {
	opacity: 1;
}
.node-rapport-de-don .don-non-valide {
	opacity: 0.5;
}.node-rapport-de-don .don-statut .field-label {
	font-style: italic;
}
.node-rapport-de-don .don-statut .field-items {
	font-weight: bold;
	text-transform: uppercase;
}
.node-rapport-de-don .don-valide .don-statut .field-items {
	color: #60B900;
}
.node-rapport-de-don  .don-non-valide .don-statut .field-items {
	color: #BF0000;
}
.node-rapport-de-don .don-wrapper td {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	border-top-color: #fff;
	padding: 5px 10px;
	background: url(http://www.myrmecofourmis.org/sites/all/themes/finalbartik/images/bg_grey_2.png);
}
.node-rapport-de-don .don-wrapper td * {
	display: inline-block;
}
.node-rapport-de-don .don-wrapper .don-transfert td {
	vertical-align: middle;
	font-size: 2em;
}
.node-rapport-de-don .don-wrapper .don-donateur,
.node-rapport-de-don .don-wrapper .don-beneficiaire,
.node-rapport-de-don .don-wrapper .don-arrow {
	padding: 0 0.5em;
}
.node-rapport-de-don .don-wrapper .don-username,
.node-rapport-de-don .don-wrapper .don-username a {
	font-size: 1em;
	font-weight: normal;
}
.node-rapport-de-don .don-wrapper .field.clearfix:after {
	content: none !important;
}
.node-rapport-de-don .don-wrapper .don-espece *, 
.node-rapport-de-don .don-wrapper .don-type * {
	display: inline;
	float: none !important;
	padding: 0 !important;
}
.node-rapport-de-don .don-wrapper .don-title {
	font-weight: bold;
	font-size: 1.2em;
}
